.suggest-container, .suggest-container-simple{
    z-index:99999;
    background:#fff;
    width:300px;
    position:absolute;
    border:1px #000 solid;
    padding:10px;
    display:none;
    text-align:left;
}
.suggest-row{
    border-bottom:1px #ccc solid;
    padding:10px 0;
}
.highlight{
    background:#fdee53;
    padding:0 3px;
}
.url{
    color:#01906D;
}